kind: ConfigMap
apiVersion: v1
metadata:
  name: tenant-prefix-security-application
  namespace: uavcloud-test
  labels:
    app.kubernetes.io/managed-by: Helm
  annotations:
    meta.helm.sh/release-name: uavcloud-ingress-core
    meta.helm.sh/release-namespace: uavcloud-test
data:
  ingress-config.js: |-
    // 从ConfigMap中注入
    // injected from ConfigMap
    var __GlobalIngressConfig = {
      TenantEnvironment: "integration",
      CloudHOST: "lab.uavcmlc.com",
      ApplicationShortName: "security",
      AppClientId: "APP_kVuQY0pNTxgE6KBd"
    }
